A:link
{ text-decoration: none;color: ED135A;cursor: default;}
A:visited
{ text-decoration: none;color:ED135A;cursor: default;}
A:active
{ text-decoration: none;color:ED135A;cursor: default;}
A:hover
{ font-size:10px; font-family:Verdana; color: #000000; text-decoration:none; background-color: transparent; cursor:crosshair;}
}

.head {font-weight: bold; color: #000000; border-bottom: 1 dotted #ED135A; font-size:12px; font-family:Georgia;}  

body 
{ 
cursor: default;
font-family: Verdana;
color: #000000; 
letter-spacing: 1pt;
font-weight: bold;
font-size: 10px;
background-color: #; 


scrollbar-face-color: #F26D7D;
scrollbar-highlight-color: #ffffff;
scrollbar-3dlight-color: #ED135A;
scrollbar-darkshadow-color: #656565;
scrollbar-shadow-color: #ED135A;
scrollbar-arrow-color: #000000;
scrollbar-track-color: #656565;
}